@charset "utf-8";
/* CSS Document */

img.background {
    position: absolute;
    width: 100%;
    min-width: 1000px;
    height: auto;
    background-size: cover;
    z-index: -999;
}

/* Main */
.main {
    position: relative;
    width: 100%;
    min-width: 1000px;
    height: auto;
    margin: 0 auto;
    padding-top: 100px;
    text-align: center;
}


.login {
    width: 379px;
    height: 380px;
    margin: 0px auto 0px auto;
    padding-top: 20px;
    background: url(../images/loginpanel.png) center 0 no-repeat;
}

.title {
	font-size: 24px;
	font-weight: 700;
    font-style: normal;
    color: #1E1E1E;
    margin-bottom: 5px;
}

.username, .password {
    width: 80%;
    height: auto;
    text-align: center;
    margin: 20px auto;
}

.txt-username, .txt-password {
    width: 100%;
    height: auto;
    color: #515151;
    font-size: 18px;
    text-align: left;
    margin: 8px auto;
}
.input-username, .input-password {
    width: 100%;
    height: 34px;
    padding: 0px 4px;
    color: #515151;
    font-size: 14px;
    line-height: 18px;
    border: #e4e4e4 solid 1px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}

.login button {
    background: url(../images/loginbutton.png);
    width: 80%;
    height: 37px;
    font-size: 16px;
    color: #ffffff;
    margin: 20px 0px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    cursor: pointer;
}

.prompt {
    width: 80%;
    margin: 2px 0px 10px 0px;
    height: 12px;
    line-height: 12px;
    padding: 0px 4px;
    font-size: 12px;
    text-decoration: none;
    color: #fe0000;
    vertical-align: middle;
    text-align: left;
}

